package com.xunmei.system.domain.vo;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import com.fasterxml.jackson.databind.ser.std.EnumSerializer;
import lombok.Getter;

/**
 * 应用类型
 */
@JsonSerialize(using = EnumSerializer.class)
public enum AppType {
    APP("安卓"),
    PC("PC"),
    HANG_WALL("挂墙终端"),
    IOS("IOS"),
    ;

    @Getter
    private final String text;

    AppType(final String text) {
        this.text = text;
    }
}
